:root {
    --bs-red: #FE346E;
    --bs-purple: #251441;
    --bs-purple-light: #6001D3;
    --bs-purple-soft-light: #7300FF;
    --bs-secondary: #EBEBEB;
    --bs-dark: #191919;
    --bs-dark-bold: #101010;
    --bs-grey: #626262;
    --bs-soft-grey: #989BA6;
    --bs-linked: #007AB9;
    --bs-pink: #ea39df;
}
.bg-dark {
    background-color: var(--bs-dark);
}
.bg-dark-bold {
    background-color: var(--bs-dark-bold);
}
.text-red {
    color: var(--bs-red);
}
.text-secondary {
    color: var(--bs-secondary) !important;
}
.text-gradient {
    background: linear-gradient(89.98deg, #651DFF 1.49%, #7E23F2 34.32%, #FD4766 99.98%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    letter-spacing: 0.1px;
}
.line-gradient {
    background: linear-gradient(89.98deg, #651DFF 1.49%, #7E23F2 34.32%, #FD4766 99.98%);
    box-shadow: 0px 0px 50px rgba(64, 21, 116, 0.2);
    height: 8px;
    width: 100%;
}
body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8;
    color: var(--bs-white);
    background: var(--bs-dark);
    min-height: 100vh;
}
img {
    -drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    pointer-events: none;
}
img {
    max-width: 100%;
    height: auto;
}
a {
    color: var(--bs-white);
    text-decoration: none;
}
a:hover {
    color: var(--bs-red);
}
ul {
    padding: 0;
    margin: 0;
}
ul li {
    list-style-type: none;
}
@keyframes move2 {
    0% {
        -webkit-transform: translateY(-2px);
        transform: translateY(-2px)
    }
    50% {
        -webkit-transform: translateY(2px);
        transform: translateY(2px)
    }
    to {
        -webkit-transform: translateY(-2px);
        transform: translateY(-2px)
    }
}
/* slick */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: 0
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: stretch!important;
    justify-content: center!important;
    flex-wrap: wrap;
    flex-direction: row;
    padding: 0
}

.slick-track:after,
.slick-track:before {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.slick-arrow {
    position: absolute;
    top: 50%;
    font-size: 2.25rem;
    color: #fff;
    opacity: 0;
    transition: all .3s;
    z-index: 5;
    background-color: rgba(0,0,0,0.5);
    width: 40px;
    height: 40px;
    text-indent: -999999px;
    border-radius: 10px;
}
.slick-arrow:hover {
    cursor: pointer;
}
.slick-arrow.prev-arrow:before {
    content: "";
    position: absolute;
    width: 60%;
    height: 60%;
    top: 20%;
    left: 20%;
    background: url(img/onepadgo.png) 0 0 repeat;
    background-position: left bottom;
    background-size: 100% auto;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.slick-arrow.next-arrow:before {
    content: "";
    position: absolute;
    width: 60%;
    height: 60%;
    top: 20%;
    left: 20%;
    background: url(img/onepadgo.png) 0 0 repeat;
    background-position: left bottom;
    background-size: 100% auto;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.slick-arrow img {
    width: 40px
}

.slick-arrow.prev-arrow img {
    transform: rotate(-90deg)
}

.slick-arrow.next-arrow img {
    transform: rotate(90deg)
}

.slick-arrow.prev-arrow {
    left: -100px;
    transform: translate(-100%, -50%)
}

.slick-arrow.next-arrow {
    right: -100px;
    transform: translate(100%, -50%)
}

.slick-arrow:hover {
    opacity: 1!important;
    cursor: pointer
}

.slick-slide {
    height: inherit!important
}

.hover-show-slick-nav:hover .slick-arrow,
.slick-slider:hover .slick-arrow {
    opacity: 1
}

.hover-show-slick-nav:hover .slick-arrow.slick-disabled,
.slick-arrow.slick-disabled:hover,
.slick-slider:hover .slick-arrow.slick-disabled {
    opacity: .1!important
}

.hover-show-slick-nav:hover .slick-arrow.prev-arrow,
.slick-slider:hover .slick-arrow.prev-arrow {
    left: 2rem;
    transform: translate(0, -50%);
}

.hover-show-slick-nav:hover .slick-arrow.next-arrow,
.slick-slider:hover .slick-arrow.next-arrow {
    right: 2rem;
    transform: translate(0, -50%);
}

.slick-dotted.slick-slider {
    margin-bottom: 30px
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: 0;
    background: 0 0
}

.slick-dots li button:focus,
.slick-dots li button:hover {
    outline: 0
}

.slick-dots li button:focus:before,
.slick-dots li button:hover:before {
    opacity: 1
}

.slick-dots li button:before {
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: 'dot';
    text-align: center;
    opacity: .25;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #000
}

.slick-slide {
    margin: 0;
}
/* navbar */
#main-navbar {
    background: rgba(16, 16, 16, 0.7);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
    padding: 28px 0;
    transition: all 0.3s linear;
}
#main-navbar.scroll-up {
    transform: translate(0, -100%);
}
#main-navbar .navbar-brand .logo {
    height: 44px;
}
#main-navbar .nav-link {
    font-size: 14px;
    font-weight: bold;
    color: var(--bs-white);
    padding-left: 1rem;
    padding-right: 1rem;
}
#main-navbar .nav-link.active {
    color: var(--bs-red);
    position: relative;
}
#main-navbar .nav-link.active:after {
    width: 100%;
    height: 3px;
    background: var(--bs-red);
    position: absolute;
    bottom: -28px;
    left: 0;
    content: '';
}
#main-navbar .nav-link:hover, .nav-link.active, .active .nav-link {
    color: var(--bs-red);
}
#main-navbar .navbar-toggler {
    color: #fff;
    background: var(--bs-purple-light) url("/img/menu.webp") no-repeat center center;
    background-size: 26px;
    padding: 0;
    width: 44px;
    height: 44px;
}
#main-navbar .navbar-toggler:focus {
    box-shadow: none !important;
}
#header .container {
    max-width: 1800px !important;
}
/* navbar */
#main {
    min-height: 70vh;
}
#footer {
    background: var(--bs-dark-bold);
}
#footer-top {
    padding: 3rem 0;
}
.logo-footer img {
    max-height: 50px;
    width: auto;
}
ul.links-list-inline li {
    display: inline-block;
    padding: 0 10px;
}
.social-network {
    margin-left: -7.5px;
    margin-right: -7.5px;
    display: flex;
    flex-wrap: wrap;
}
.social-network .social-icon-wrap {
    padding: 7.5px;
}
.social-network a {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: block;
    position: relative;
    transition: all 0.25s;
}
.social-network .social-icon {
    width: 26px;
    height: 26px;
    position: absolute;
    left: 5px;
    top: 5px;
    z-index: 2;
    opacity: 0.7;
}
.icon-facebook {
    background: url("/img/social/facebook.svg") no-repeat center;
}
.icon-telegram {
    background: url("/img/social/telegram.svg") no-repeat center;
}
.icon-twitter {
    background: url("/img/social/twitter.svg") no-repeat center;
}
.icon-medium {
    background: url("/img/social/medium.svg") no-repeat center;
}
.icon-reddit {
    background: url("/img/social/reddit.svg") no-repeat center;
}
.icon-youtube {
    background: url("/img/social/youtube.svg") no-repeat center;
}
.icon-discord {
    background: url("/img/social/discord.svg") no-repeat center;
}
.icon-linked {
    background: url("/img/social/linkedin.svg") no-repeat center;
}
#footer .social-network a:hover {
    background: var(--bs-purple-soft-light);
}
#footer .social-network a:hover:after {
    content: '';
    border-radius: 50%;
    width: 40px;
    height: 40px;
    left: -2px;
    top: -2px;
    position: absolute;
    background: var(--bs-purple-soft-light);
    z-index: 1;
}
.copyright-text {
    color: var(--bs-grey);
}
.copyright-text a {
    color: var(--bs-grey);
}

/*Home*/
#home {
    height: 100vh;
}
#home .jarallax {
    height: 100vh;
}
#home .jarallax:after {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    left: 0;
    top: 0;
    content: '';
    position: absolute;
}
#home .jarallax:before {
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0, #101010 100px, rgba(33,11,31,0) 43%, rgba(32,11,30,0) 57%, #101010 96%);
    left: 0;
    top: 0;
    content: '';
    position: absolute;
}
.home-content {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}
.home-content h1 {
    font-weight: bold;
    font-size: 90px;
    margin-bottom: 1rem;
}
h2 {
    font-size: 36px;
    font-weight: bold;
}
.block-wrap {
    padding: 6rem 0;
}
.fs-36 {
    font-size: 36px;
    letter-spacing: 0.1px;
    line-height: 36px;
}
.fs-24 {
    font-size: 24px;
    letter-spacing: 0.2px;
    line-height: 48px;
}
.fs-20 {
    font-size: 20px;
    letter-spacing: 0.2px;
    line-height: 30px;
}
.fs-16 {
    font-size: 16px;
    letter-spacing: 0.2px;
    line-height: 30px;
}
.fw-500 {
    font-weight: 500;
}
.fw-600 {
    font-weight: 600;
}
.btn-outline-red {
    color: var(--bs-white);
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    border: 1.5px solid var(--bs-red);
    border-radius: 25px;
    padding: 14px 20px;
    display: inline-block;
    min-width: 200px;
    text-align: center;
    transition: all 0.25s;
    text-transform: uppercase;
    background: transparent;
}
.btn-outline-red:hover {
    background: var(--bs-red);
    color: var(--bs-white);
}
.mw-920 {
    max-width: 920px;
}
.mw-730 {
    max-width: 730px;
}
.youtube-frame {
    position: relative;
    padding-bottom: 56.25%;
    border-radius: 20px;
    overflow: hidden;
}
.youtube-frame iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    border-radius: 20px;
}

/* world map */
.world-map {
    position: relative
}

.world-map>img {
    opacity: .2
}

.world-map>div {
    position: absolute;
    width: 2.25%;
    height: auto;
    z-index: 1
}

.world-map>div.vietnam {
    width: 3.5%
}

.world-map .icon img {
    -webkit-animation: move2 1s linear infinite;
    animation: move2 1s linear infinite;
    position: relative;
    z-index: 1
}

.world-map .country {
    color: #fff;
    text-align: center;
    display: block;
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 10;
    opacity: 0;
    transition: all .3s;
    font-weight: 700;
    padding-left: .5rem
}

.world-map .vietnam .country {
    color: #fe346e
}

.world-map .india .country,
.world-map .thailand .country {
    left: inherit;
    right: 100%;
    padding-left: 0;
    padding-right: .5rem
}

.world-map div:hover .country {
    opacity: 1
}

.world-map .vietnam {
    right: 20.5%;
    top: 43%;
    transform: translate(-50%, -50%)
}

.world-map .india {
    right: 30.5%;
    top: 44%;
    transform: translate(-50%, -50%)
}

.world-map .china {
    right: 25%;
    top: 33%;
    transform: translate(-50%, -50%)
}

.world-map .korea {
    right: 16.5%;
    top: 31%;
    transform: translate(-50%, -50%)
}

.world-map .thailand {
    right: 23.5%;
    top: 47%;
    transform: translate(-50%, -50%)
}

.world-map .philippines {
    right: 18%;
    top: 47%;
    transform: translate(-50%, -50%)
}

.world-map .malaysia {
    right: 23.25%;
    top: 53%;
    transform: translate(-50%, -50%)
}

.world-map .us {
    left: 20%;
    top: 28%;
    transform: translate(-50%, -50%)
}

.world-map .uk {
    left: 44.5%;
    top: 20%;
    transform: translate(-50%, -50%)
}

.world-map .russia {
    left: 65%;
    top: 15%;
    transform: translate(-50%, -50%)
}

.world-map .brazil {
    left: 32%;
    bottom: 28%;
    transform: translate(-50%, -50%)
}

.world-map .indonesia {
    right: 20.5%;
    top: 61%;
    transform: translate(-50%, -50%)
}
/* world map */

.partner-item div {
    height: 60px;
    filter: grayscale(100%);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    transition: all .25s;
    margin: 0.5rem 1rem;
}
.partner-item-grid {
    text-align: center;
    padding: 2rem 1rem;
}
.partner-item-grid img {
    max-height: 70px;
    filter: grayscale(100%);
}
.partner-item-grid:hover img {
    filter: grayscale(0%);
}
/*adv*/
.mw-780 {
    max-width: 780px;
}
#home-adv {
    position: relative;
    height: 70vh;
    min-height: 600px;
    background-image: url("img/advertisers-bg.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#home-pub {
    position: relative;
    height: 70vh;
    min-height: 600px;
    background-image: url("img/publishers-bg.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#home-pub:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: rgba(0,0,0,0.8);
}
.home-adv-content, .home-pub-content {
    position: absolute;
    left: 0;
    width: 100%;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 9;
}
.title-sub-page {
    font-weight: 700;
    font-size: 64px;
    line-height: 80px;
    letter-spacing: 0.2px;
}
.item-adv {
    background-color: var(--bs-dark-bold);
    border-radius: 10px;
    padding: 40px 30px;
    transition: 0.3s;
    height: 100%;
}
.item-adv h3 {
    color: var(--bs-white);
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
    margin: 15px 0;
}
.item-adv > div:last-child {
    color: rgba(198, 201, 216, 0.75);
    letter-spacing: 0.2px;
    font-style: italic;
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
}
.item-adv:hover {
    transform: translate(0, -10px);
    background: linear-gradient(1.62deg, #651DFF 1.55%, #7E23F2 98.8%);
}
#adv-events ul {
    display: inline-block;
}
#adv-events ul li {
    list-style-type: circle;
    list-style-position: inside;
}
.mw-600 {
    max-width: 600px;
}
/*adv-events*/
.adv-events-content {
    position: relative;
    z-index: 9;
}
#adv-events:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    content: '';
}
#adv-events:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(16,16,16,1) 0%, rgba(16,16,16,0) 75%);
    content: '';
}
#adv-events {
    padding: 10rem 0;
    position: relative;
    background-position: center center;
    background-size: cover;
}
.fs-48 {
    font-size: 48px;
}
.solution-adv {
    background-color: var(--bs-dark-bold);
    border-radius: 10px;
    padding: 40px 30px;
    height: 100%;
}
.mw-700 {
    max-width: 700px;
}
.circle-list li {
    list-style-type: circle;
    list-style-position: inside;
    color: rgba(198, 201, 216, 0.75);
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 0.2px;
}
.our-pub {
    background: var(--bs-dark-bold);
    border-radius: 20px;
}
.our-pub-left {
    padding: 30px;
}
.pub-slider:after {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(16,16,16,1) 0%, rgba(16,16,16,0) 21%);
}
.pub-slider {
    height: 400px;
}
.tech-slideshow {
    height: 100%;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    font-size:0;
}
.mover-1 {
    width: max-content;
    position: absolute;
    top: 30px;
    left: 0;
    text-align: center;
    display: flex;
    align-items: center;
    overflow-x:hidden;
    animation: moveSlideshow 20s linear infinite;
}
.mover-1 img, .mover-2 img, .mover-3 img {
    display:inline-block;
    vertical-align:middle;
    width:100px;
    margin:15px 30px;
}
.mover-2 {
    width: max-content;
    position: absolute;
    top: 130px;
    left: 0;
    text-align: center;
    display: flex;
    align-items: center;
    overflow-x:hidden;
    animation: moveSlideshow2 20s linear infinite;
}
.mover-3 {
    width: max-content;
    position: absolute;
    top: 270px;
    left: 0;
    text-align: center;
    display: flex;
    align-items: center;
    overflow-x:hidden;
    animation: moveSlideshow3 20s linear infinite;
}
@keyframes moveSlideshow {
    100% {
        transform: translateX(-900px);
    }
}
@keyframes moveSlideshow2 {
    100% {
        transform: translateX(-1200px);
    }
}
@keyframes moveSlideshow3 {
    100% {
        transform: translateX(-900px);
    }
}
.fs-32 {
    font-size: 32px;
    line-height: 30px;
    letter-spacing: 0.2px;
}
.blockquote {
    position: relative;
}
.blockquote:before {
    width: 40px;
    height: 40px;
    left: 0;
    top: 0;
    position: absolute;
    content: '';
    background-image: url(img/icon/left-quote.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto;
}
.blockquote:after {
    width: 40px;
    height: 40px;
    right: 0;
    bottom: 0;
    position: absolute;
    content: '';
    background-image: url(img/icon/right-quote.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: auto;
}
.static-count .text-gradient {
    background: linear-gradient(89.98deg, #651DFF 1.49%, #7E23F2 34.32%, #FD4766 99.98%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.item-count {
    padding: 10px;
    text-align: center;
}
.item-count .text-gradient {
    position: relative;
}
.item-count .text-gradient:after {
    content: '+';
}
.advisor-item {
    padding: 2rem 0;
}
.image-advisor {
    background: linear-gradient(89.98deg, #651DFF 1.49%, #7E23F2 34.32%, #FD4766 99.98%);
    border-radius: 50%;
    padding: 8px;
    width: 196px;
    margin: 0 auto;
}
.image-advisor img {
    width: 180px;
    border-radius: 50%;
}
.team-item {
    margin: 2rem 0;
}
.team-image {
    background: linear-gradient(89.98deg, #651DFF 1.49%, #7E23F2 34.32%, #FD4766 99.98%);
    border-radius: 50%;
    padding: 5px;
    width: 150px;
    margin: 0 auto;
}
.team-image img {
    width: 140px;
    border-radius: 50%;
}
/* roadmap */
.block-roadmap-item {
    position: relative;
}
.road-phase .phase {
    font-size: 24px;
    font-weight: 700;
    position: relative;
}
.road-phase .phase:before {
    width: 24px;
    height: 24px;
    background-color: var(--bs-white);
    position: absolute;
    left: -2px;
    bottom: 0;
    content: '';
    border-radius: 50%;
    transform: translate(0, 25%);
    border: 4px solid var(--bs-red);
    box-shadow: 0 4px 6px rgba(254, 52, 110, 0.6);
}
.road-phase .phase:after {
    content: '';
    width: calc(100% + 2rem);
    height: 10px;
    background-color: #130B24;
    display: block;
    margin: 1em 0;
}
.road-phase .phase-content {
    font-weight: 600;
}
.road-phase ul li {
    list-style-type: circle !important;
    list-style-position: inside;
}
.block-roadmap-item {
    padding: 1rem;
}
.block-roadmap-item.phase-0 {
    padding-right: 0;
    padding-left: 0;
}
.phase-0 .road-phase span, .phase-last .road-phase span {
    opacity: 0 !important;
    visibility: hidden !important;
}
.phase-0 .road-phase .phase:before, .phase-last .road-phase .phase:before {
    display: none;
}
.phase-0 .road-phase .phase:after {
    background-image: linear-gradient( 106.4deg, #6001D3 30%, #FE346E 100% );
    width: calc(100% + 3rem);
}
/* tokenomics */
.tokenomics-info {
    font-size: 20px;
}
.tokenomics-info .tokenomics-info-wrap {
    margin-left: -15px;
    margin-right: -15px;
}
.tokenomics-info .tokenomics-info-item {
    padding: 15px 30px;
}
/* tokenomics */
.line-dark {
    width: 100%;
    height: 8px;
    background: var(--bs-dark);
}
.contact-content {
    background: rgba(198, 201, 216, 0.75);
    mix-blend-mode: normal;
    box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    padding: 30px 30px 90px 30px;
}
.contact-form {
    mix-blend-mode: normal;
    border-radius: 20px;
    padding: 30px;
    top: -60px;
}
input, select, .form-control, .form-select {
    border: none;
    font-size: 16px;
    padding: 0.75rem 1.25rem;
}
.form-select {
    padding: 0.75rem 2.25rem 0.75rem 1.25rem;
}
.contact-form.success {
    text-align: center
}
.contact-form.processing:before {
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, .5);
    width: 100%;
    height: 100%;
    z-index: 4;
    content: '';
    border-radius: 20px
}
.contact-form.processing:after {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 66px;
    height: 69px;
    margin-top: -27px;
    margin-left: -40px;
    z-index: 5;
    content: '';
    background: url(img/favicon.png) no-repeat center center;
    -webkit-animation: move4 2s linear infinite;
    animation: move4 2s linear infinite
}
@-webkit-keyframes move4 {
    0% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px)
    }
    50% {
        -webkit-transform: translateY(5px);
        transform: translateY(5px)
    }
    to {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px)
    }
}

@keyframes move4 {
    0% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px)
    }
    50% {
        -webkit-transform: translateY(5px);
        transform: translateY(5px)
    }
    to {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px)
    }
}
.home-contact {
    background-position: center;
}
.lh-40 {
    line-height: 40px;
}
.recruitment-item {
    width: 100%;
    display: block;
    height: 100%;
    font-size: 18px;
    line-height: 30px;
    color: #FFFFFF;
    letter-spacing: 0.1px;
    font-weight: bold;
    border-radius: 10px;
    background: var(--bs-dark-bold);
    padding: 30px 20px;
    min-height: 120px;
    transition: all 0.25s;
    position: relative;
}
.recruitment-item:hover {
    color: #FFFFFF;
    background: linear-gradient(89.98deg, #651DFF 1.49%, #7E23F2 34.32%, #FD4766 99.98%);
    top: -10px;
}

.about-us-wrap {
    position: relative;
    min-height: 80vh;
}
.about-us-wrap:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: rgba(0,0,0,0.8);
}
.about-us-content {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}
.single-page {
    padding-top: 100px;
}
.page-content h2 {
    font-size: 22px;
}
.ad-format-item:after {
    background: linear-gradient(0deg, rgba(9, 11, 45, 0.6) 0%, rgba(6, 7, 45, 0) 100%);
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60%;
    position: absolute;
    content: '';
    z-index: 9;
}
.ad-format-item {
    position: relative;
    transition: all 0.3s;
    margin: 1rem;
}
.ad-format-item:hover {
    transform: scale(1.3);
    z-index: 10;
}
.ad-format-item:hover:before {
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    content: '';
    background: linear-gradient(89.98deg, #651DFF 1.49%, #7E23F2 34.32%, #FD4766 99.98%);
    border-radius: 12px;
    position: absolute;
    left: -2px;
    top: -2px;
    z-index: 1;
}
.ad-format-item img {
    z-index: 8;
    position: relative;
}
.ad-format-item span {
    position: absolute;
    left: 50%;
    width: 100%;
    max-width: 190px;
    bottom: 15px;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    transform: translate(-50%, 0);
    z-index: 10;
}
.grecaptcha-badge {
    opacity: 0;
}
#wrapper {
    position: relative;
    overflow-x: hidden;
}
@media screen and (max-width:991px) {
    #main-navbar .nav-link.active:after {
        display: none;
    }
    body {
        font-size: 14px;
        line-height: 1.5;
    }
    .mw-920 {
        max-width: 100%;
        padding: 0 15px;
    }
    .home-content {
        width: 100%;
        padding: 0 20px;
    }
    .home-content h1 {
        font-size: 36px;
    }
    h2 {
        font-size: 30px;
    }
    .fs-24 {
        font-size: 15px;
        line-height: 1.3;
    }
    .fs-20 {
        font-size: 14px;
    }
    h3.fs-20 {
        font-size: 16px;
    }
    #header .container {
        max-width: 100% !important;
    }
    #main-navbar {
        padding: 15px 0;
    }
    #for-adv img, #for-pub img {
        max-width: 60%;
        margin: 20px auto;
    }
    .btn-outline-red {
        font-size: 14px;
    }
    .title-sub-page {
        font-size: 30px;
        line-height: 1.5;
    }
    .item-adv {
        margin-bottom: 2rem;
        height: auto;
        text-align: center;
    }
    div:last-child > .item-adv {
        margin-bottom: 0;
    }
    .item-adv h3 {
        font-size: 16px;
        line-height: 1.5;
    }
    .item-adv > div:last-child {
        font-size: 14px;
        line-height: 1.5;
    }
    .item-adv img {
        margin: 0 auto 25px auto;
        display: block;
    }
    .fs-16, .circle-list li {
        font-size: 14px;
        line-height: 1.5;
    }
    .pub-content-img {
        max-width: 80%;
        margin: 20px auto;
    }
    .block-wrap {
        padding: 3rem 0;
    }
    .our-pub {
        position: relative;
        overflow: hidden;
    }
    .ad-format-item {
        margin: 0.5rem 0;
    }
    .solution-adv {
        text-align: center;
    }
    .solution-adv img {
        margin: 0 auto 10px auto;
        display: block;
    }
    .about-us-wrap {
        height: 100vh;
        min-height: 768px;
    }
    .about-us-content {
        width: 100%;
        padding: 0 15px;
    }
    .recruitment-item {
        font-size: 14px;
    }
    #copyright {
        padding-bottom: 15px;
    }
}